26
Сен
2021

библиотека volley в android

я хочу загрузить библиотеку implementation com.android.volley:volley:1.2.1' в Gradle, но он выдает ошибку

Deprecated Gradle features were used in this build, making it incompatible with Gradle 8.0.
Use '--warning-mode all' to show the individual deprecation warnings. 

Источник: https://ru.stackoverflow.com/questions/1332371/%D0%B1%D0%B8%D0%B1%D0%BB%D0%B8%D0%BE%D1%82%D0%B5%D0%BA%D0%B0-volley-%D0%B2-android

Тебе может это понравится...

Добавить комментарий